<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.keycloak</groupId>
  <artifactId>keycloak-adapter-spi</artifactId>
  <versioning>
    <release>9.0.3</release>
    <versions>
      <version>9.0.3</version>
    </versions>
    <lastUpdated>20200414090954</lastUpdated>
  </versioning>
</metadata>
